```{eval-rst}
evennia.contrib.game\_systems.storage 
=============================================

.. automodule:: evennia.contrib.game_systems.storage
   :members:
   :show-inheritance:
   :undoc-members:



.. toctree::
   :maxdepth: 6

   evennia.contrib.game_systems.storage.storage
   evennia.contrib.game_systems.storage.tests

```